> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anthid.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete organization

> Soft-deletes the requested organization and queues deletion of the backing WorkOS organization. The caller must be a user, must be an admin of the requested organization, and must have at least one other organization membership.



## OpenAPI

````yaml /api-reference/organizations.openapi.json delete /v1/organizations/{org_id}
openapi: 3.1.0
info:
  title: organizations
  description: ''
  license:
    name: ''
  version: 0.1.0
servers:
  - url: https://api.anthid.com
    description: Production
security: []
tags:
  - name: Organizations
    description: Organizations API
paths:
  /v1/organizations/{org_id}:
    delete:
      tags:
        - Organizations
      summary: Delete organization
      description: >-
        Soft-deletes the requested organization and queues deletion of the
        backing WorkOS organization. The caller must be a user, must be an admin
        of the requested organization, and must have at least one other
        organization membership.
      operationId: deleteOrganization
      parameters:
        - name: org_id
          in: path
          description: Internal organization id to delete
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: Organization deleted
        '401':
          description: Missing or invalid authentication credentials
          content:
            text/plain:
              schema:
                type: string
        '403':
          description: >-
            Caller is not an organization admin, has no active organization
            context, or cannot delete their only organization membership
          content:
            text/plain:
              schema:
                type: string
        '404':
          description: Active organization was not found
          content:
            text/plain:
              schema:
                type: string
        '429':
          description: Caller exceeded the request rate limit
          content:
            text/plain:
              schema:
                type: string
        '500':
          description: Unexpected server error while deleting the organization
          content:
            text/plain:
              schema:
                type: string
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````